/* Social Links
----------------------*/


.social-link li a {
    font-size: 16px;
}
.social-link li a i {
    color: #b0b0b0;
    font-size: 18px;
    margin-right: 10px;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    width: 15px;
}
.social-link li {
    line-height: 30px;
}
.social-link li a:hover i {
    color: #ffffff;
}

 /* Social Icons
----------------------*/
 .social-icon,
 .social-icon ul {
     display: inline-block;
 }
 .social-icon li {
     float: left;
 }
 .social-icon li a {
     display: block;
     font-size: 20px;
     color: #222429;
     margin: 0 4px;
     position: relative;
     text-align: center;
     width: 30px;
     z-index: 2;
     font-weight: 300;
	 left: -25px;
 }
 .social-icon li a:hover {
     color: #97b13d;
 }
 /* Style One */
 .social-icon.style1 li a::after {
     background: #97b13d none repeat scroll 0 0;
     border-radius: 50%;
     content: "";
     position: absolute;
     height: 5px;
     width: 5px;
     left: 0;
     right: 0;
     top: -8px;
     margin: auto;
     opacity: 0;
     -webkit-transform: scale(0);
     -ms-transform: scale(0);
     transform: scale(0);
     -webkit-transition: all 0.4s ease 0s;
     -o-transition: all 0.4s ease 0s;
     transition: all 0.4s ease 0s;
     z-index: -1;
 }
 .social-icon.style1 li a:hover::after {
     opacity: 1;
     -webkit-transform: scale(1);
     -ms-transform: scale(1);
     transform: scale(1);
 }
 
 

/* Our Team Section */
.team-member {
	border-radius: 5px;
	-webkit-box-shadow: 0 15px 30px 0 rgba(21, 21, 22, 0.1);
	        box-shadow: 0 15px 30px 0 rgba(21, 21, 22, 0.1);
	padding: 40px 33px;
	position: relative;
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.team-member:hover {
	-webkit-box-shadow: 0 15px 30px 0 rgba(21, 21, 22, 0.2);
	        box-shadow: 0 15px 30px 0 rgba(21, 21, 22, 0.2);
}
.team-member img {
    margin-bottom: 20px;
    width: 110px;
	display: inline-block;
}
.team-member h3 {
    color: #222429;
    font-family: "Poppins",sans-serif;
    font-size: 20px;
    font-weight: 500;
}
.team-member h6 {
  color: #717171;
  font-size: 14px;
  font-weight: 300;
}
.team-member p {
  color: #9d9d9d;
  line-height: 24px;
}

/* Video Presentaion */
.video-thumb {
  -webkit-box-shadow: 0 15px 30px 0 rgba(21, 21, 22, 0.1);
          box-shadow: 0 15px 30px 0 rgba(21, 21, 22, 0.1);
  margin-left: 45px;
  width: 490px;
}
.video-thumb a {
    display: inline-block;
    font-size: 70px;
    height: 70px;
    left: 0;
    margin: -35px auto auto;
    position: absolute;
    right: 0;
    top: 50%;
    width: 70px;
    z-index: 2;
}
.video-text h2 {
    line-height: 40px;
}
.video-text p {
    color: #a8a8a8;
    font-size: 16px;
    line-height: 28px;
    padding-right: 22px;
}

/* Clients Section */
.clients li {
    float: left;
    width: 20%;
}
.clients li:hover a{
	opacity: .5;
}
.style1 .clients li:last-child {
    text-align: right;
}
.style1 .clients li:nth-child(2) {
    padding-left: 20px;
}
.style1 .clients li:nth-child(3) {
    padding-left: 62px;
}
.style1 .clients li:nth-child(4) {
    padding-left: 92px;
}

 /* Contact US
------------- */

/* Info Box */
.boxbg-1{
	background-image: url(../img/bg/s1.jpg);
}
.boxbg-2{
	background-image: url(../img/bg/s2.jpg);
}
.boxbg-3{
	background-image: url(../img/bg/s3.jpg);
}
.info-box {
	border-radius: 5px;
	height: 290px;
	overflow: hidden;
}
.info-box > div{
	z-index: 2;
}
.info-box .v-shape {
	height: 20px;
	margin-bottom: 10px;
	width: 1px;
	margin-top: 15px;
}
.info-box .v-shape::after,
.info-box .v-shape::before {
	height: 10px;
	width: 1px;
}
.info-box p,
.info-box p a {
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
}
.info-box p a:hover {
    color: #97b13d;
}
.info-box.theme-overlay p a:hover {
    color: #000000;
}

.contact-form .custom-input input,
.contact-form .custom-input textarea {
	border-color: #c8c8c8;
	color: #919191;
	font-size: 14px;
	line-height: 42px;
	margin-bottom: 15px;
}

 /* Google Map */
 #googleMap.google-map {
     height: 450px;
     width: 100%;
	 -webkit-box-shadow: 0px 12px 20px 0px rgba(57, 56, 56, 0.15);
	         box-shadow: 0px 12px 20px 0px rgba(57, 56, 56, 0.15);
 }
 #googleMap.google-map.height-410 {
     height: 410px;
 }
 /* Mobile Screen Support */
 @media (max-width: 767px) {
	 #googleMap.google-map.height-410,
     #googleMap.google-map {
         height: 350px;
         width: 100%;
     }
 }
 

 /* Portfolio Details
---------------------- */

.style1 .project-image li {
    margin-bottom: 50px;
}
.style1 .project-image li:last-child {
    margin-bottom: 0;
}
.project-details > h2 {
    color: #4c4c4c;
    font-size: 26px;
}
.project-details > p {
    color: #818181;
    line-height: 28px;
}
.project-info {
    width: 325px;
}
.project-info h5 {
    color: #4c4c4c;
    font-weight: 500;
    margin-bottom: 2px;
}
.project-info p {
    color: #818181;
    font-size: 15px;
    font-weight: 300;
}
.project-info li {
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 16px;
    padding-bottom: 5px;
}
.one-item.project-image{
	cursor: move;
}

 /* 404 Page
------------*/
.error-text h2 {
    color: #000000;
    font-weight: 700;
}
.error-text p {
    font-size: 16px;
}
.error-text h1 {
    font-size: 180px;
    margin-bottom: 20px;
    margin-top: 30px;
}
.error-text a {
    color: #000000;
}
.error-text h1,
.error-text a:hover {
    color: #97b13d;
}
/* Mobile Screen Support */
@media (max-width: 767px) {
	.error-text h1 {
		font-size: 120px;
	}
}

 
 /* 
[ 6. Loding Bar ]
===================================*/
 #loading-wrap {
     background-color: #ffffff;
     height: 100%;
     position: fixed;
     width: 100%;
     z-index: 100000;
     top: 0;
     left: 0;
 }
 .loading-effect {
     width: 50px;
     height: 50px;
     position: absolute;
     top: 50%;
     left: 50%;
     margin: -25px 0 0 -25px;
     font-size: 10px;
     text-indent: -12345px;
     border-top: 3px solid #cccccc;
     border-right: 3px solid #cccccc;
     border-bottom: 3px solid #cccccc;
     border-left: 3px solid #97b13d;
     border-radius: 50%;
     -webkit-animation: spinner 500ms infinite linear;
     animation: spinner 500ms infinite linear;
     z-index: 100001;
 }
 @-webkit-keyframes spinner {
     0% {
         -webkit-transform: rotate(0deg);
         transform: rotate(0deg);
     }
     100% {
         -webkit-transform: rotate(360deg);
         transform: rotate(360deg);
     }
 }
 @keyframes spinner {
     0% {
         -webkit-transform: rotate(0deg);
         transform: rotate(0deg);
     }
     100% {
         -webkit-transform: rotate(360deg);
         transform: rotate(360deg);
     }
 }
 
 /* 
[ 6. ScrollUp ]
===================================*/
 
 #scrollUp {
     background: #1c1e23  none repeat scroll 0 0;
     bottom: 56px;
     height: 35px;
     right: 20px;
     text-align: center;
     width: 30px;
 }
 #scrollUp i {
     color: #fff;
     font-size: 20px;
     line-height: 35px;
     text-align: center;
 }
 #scrollUp:hover {
     background: #97b13d none repeat scroll 0 0;
     -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
     box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
 }
 /*====================================================================
							[ END ]
======================================================================*/